# NetworkedBehaviour.InvokeTargetRpc Method
summaryM:MLAPI.MonoBehaviours.Core.NetworkedBehaviour.InvokeTargetRpc(System.String,System.Object[])

MLAPI API Reference

# NetworkedBehaviour
InvokeTargetRpc Method

[This is preliminary documentation and is subject to change.]

[Missing <summary> documentation for "M:MLAPI.MonoBehaviours.Core.NetworkedBehaviour.InvokeTargetRpc(System.String,System.Object[])"]

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    protected void InvokeTargetRpc(
    	string methodName,
    	params Object[] methodParams
    )

Request Example
View Source

#### Parameters

methodName
  Type: System
  String

  [Missing <param name="methodName"/> documentation for "M:MLAPI.MonoBehaviours.Core.NetworkedBehaviour.InvokeTargetRpc(System.String,System.Object[])"]

methodParams
  Type:
  System
  Object

  [Missing <param name="methodParams"/> documentation for "M:MLAPI.MonoBehaviours.Core.NetworkedBehaviour.InvokeTargetRpc(System.String,System.Object[])"]

See Also

#### Reference

NetworkedBehaviour Class
MLAPI.MonoBehaviours.Core Namespace